@charset "utf-8";
/* CSS Document */
p{
	font-size:14px;
	font-family:'微软雅黑'}
.mainChild{
	width: 1020px;
    margin: auto;
	}
.main{
	border-bottom: 1px solid #949494;}

#mainChild1 .child{float:left;margin-right:40px;width:146px;height:133px;border:2px solid #B9B8B8;text-align:left;cursor:pointer;}
#mainChild1 .child{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
#mainChild1 .child.no{margin-right:0px;}
#mainChild1 .child .title{color:#808080;font-size:30px;font-family:'MyriadPro-Regular_0';padding:22px 0 0 18px;line-height:28px;}
#mainChild1 .child .info{color:#808080;font-size:20px;line-height:28px;padding:16px 0 13px 18px;}
#mainChild1 .child .sub{margin-left:25px;height:2px;width:24px;background-color:#c60013;}
#mainChild1 .child:hover{background-color:#e60012;border:2px solid #e60012;}
#mainChild1 .child:hover .title{color:#fff;}
#mainChild1 .child:hover .info{color:#fff;}
#mainChild1 .child:hover .sub{background-color:#fff;}

/*.main .container{width:1020px;}*/
#mainChild1 .container{transform-origin:top center;-moz-transform-origin:top center;-ms-transform-origin:top center;-o-transform-origin:top center;-webkit-transform-origin:top center;}
#mainChild1 .container{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);
margin-left:7%}
#mainChild1{padding:56px 0;height: 95px;overflow:hidden;}
#mainChild1 .child{margin-right:34px;width:185px;height:113px;border:1px solid #B9B8B8;}
#mainChild1 .child .title{font-size:26px;padding:18px 0 0 16px;line-height:24px;}
#mainChild1 .child .info{font-size:18px;line-height:22px;padding:14px 0 11px 20px;}
#mainChild1 .child .sub{margin-left:21px;height:2px;width:59px;}
#mainChild1 .child:hover{border:1px solid #e60012;}
/*百度影业介绍*/
#mainChild2 .left{margin-left: 40px;
    width: 581px;}
.container{
	margin-bottom:85px;}
/* 内容开始*/
.con1{
	border-top: 1px #949494 solid;
    padding-top: 65px;}
.right{
	float:right}
 .right img{
	 margin-right:10px;
	 width:80%;}
	 .title{
		 font-size:20px;}
	.titleEn{
		font-size: 16px;
		    margin-top: 10px;
    padding-bottom: 5px;
    border-bottom: 2px #c60013 solid;
    width: 422px;}
	.content p{
		margin-top:15px;}
		.linkBtn{background-size:18px auto;border:1px solid #e60012;background-position:131px center;width:158px;height:30px;line-height:30px;font-size:12px; margin-top:30px;}
		.linkBtn{background-image:url(../yewu_files/rightIcon%20.png); background-repeat:no-repeat; background-size:36px auto; background-position:254px center;width:308px;height:58px;line-height:58px;text-align:left;border:2px solid #e60012;color:#e60012;font-size:22px;}
.linkBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.linkBtn span{margin-left:20px;}
.linkBtn:hover{color:#fff;background-color:#e60012;background-image:url(../images/rightIconOn.png);}

.linkBtn{background-size:18px auto;border:1px solid #e60012;background-position:131px center;width:158px;height:30px;line-height:30px;font-size:12px;}
.linkBtn span{margin-left:16px;}
 
/* 内容二*/
.con2{
    height: 385px;
	}
.sub-right{
	margin-left: 70px;
	float:left;}
	.sub-cont2{
		margin-right:60px;
		float:right;
		width:581px;}
		.titleEn1{
			font-size: 16px;
    margin-top: 10px;
    padding-bottom: 5px;
    border-bottom: 2px #c60013 solid;
    width: 422px;}
/*内容三*/
.cont3{
	height:445px;
	background:#c60013;}
	.title3{
		margin-top:0px !important;}
		.con4{
	border-bottom: 1px #949494 solid;
    padding-top: 65px;}
	.con5{
	height: 378px;
    border-bottom: 1px #949494 solid;}